RSS   Vulnerabilities for 'ATOM'   RSS

2020-12-31
 
CVE-2020-35897

CWE-362
 

 
An issue was discovered in the atom crate before 0.3.6 for Rust. An unsafe Send implementation allows a cross-thread data race.

 


Copyright 2022, cxsecurity.com

 

Back to Top